WIN_100=pop-up.html
WIN_101=pop-up-1.html
WIN_120=index1.htm
WIN_130=index2.htm
WIN_140=index3.htm
WIN_220=BootCare Introduction.htm
WIN_230=software.html
WIN_311=Windows Optimization Introduction.htm
;WIN_321=Windows Recovery Introduction.htm
WIN_321=Data Backup Introduction.htm
WIN_331=Data Rescue Introduction.htm
WIN_341=Privacy & Security Introduction.htm
WIN_351=Password Genius Introduction.htm
WIN_361=Partition Genius Introduction.htm
WIN_371=Spotmau Secretary Introduction.htm
WIN_DEFAULT=pop-up.html
WIN_900=news.html